<!DOCTYPE html>
<html>
<head>
	<title>CSS Introduction</title>
	<link rel="stylesheet" type="text/css" href="./style.css">
<!-- 	<style type="text/css">
		h1	{
			color: pink;
			background-color: gray;
		}

	</style>
-->
</head>
<body>
<!-- 	inline style:
	<h1 style="color:red;font-size: 100px;">Hello World!</h1>  -->

<!-- navBar -->
<nav id="top">
	<a href="#landing">Zuitt</a>
	<div>
		<a href="#landing">Landing</a>
		<a href="#register">Register</a>
	</div>
</nav>
<!-- end of navBar -->



<h1>Hello World!</h1>

<section id="landing">
	<h2>Welcome to Zuitt!</h2>
	<h3 id="zuitt-motto">Opportunities for Everyone, Everywhere!</h3>
	<img src="https://place-puppy.com/450x450">
	<ol id="bootcamp-learning-list">
		<li class="offering-item">Day Classes</li>
		<li class="offering-item">Night Classes</li>
		<li class="offering-item">Intro to Coding Events</li>
	</ol>

	<a href="#top">Back to Top</a>
</section>

<section id="register">
	<h2>Register</h2>
	<FORM>
		<label for="first-name">First Name:</label>
		<input type="text" name="first-name" id="first-name" required autocomplete>

		<label for="last-name">Last Name:</label>
		<input type="text" name="last-name" id="last-name" required autocomplete>

		<label for="Email">Email:</label>
		<input type="Email" name="Email" id="Email" required autocomplete>
		
		<button type="submit">Apply Now!</button>

	</FORM>
	<a href="#top">Back to Top</a>
</section>







</body>
</html>